Add Note to Agent
Adds a note to the specified agent associated with the current user.
POST /assetmgmt/agent/{agentID}/note
Headers
- Authorization: Bearer {hash string returned from Auth}
Response Codes
The table below explains each response code.
|
Response Code |
Status |
|
200 |
OK |
|
400 |
Bad Request |
|
403 |
Unauthorized - Need access to FID(s): 560206 |
|
500 |
Server Error |
Sample Body Model
"my note text"
Sample Response Model
{ "ResponseCode": 200,
"Status": "OK",
"Error": "None"
}